WordPress.org

Ready to get started?Download WordPress

Forums

Sourceforge (2 posts)

  1. arthuc01
    Member
    Posted 9 years ago #

    Hi Guys,
    I'm helping with a sourceforge project and was going to use WP1.2 but sourceforge is still using MySQL 3.22.27. Now WP says it needs 3.23 at least - has anyonme tried it with 3.22? What are the system requirements of the old versions? eg can I use WP1 or 0.72?
    Chris

  2. Anonymous
    Unregistered
    Posted 9 years ago #

    Why not host your WP blog elsewhere until SF comes clean on MySQL? You can find a lot of free PHP/MySQL hosts at http://www.freewebspace.net
    Hope it helps :)

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.